@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   AxisIQ
 Theme URI:    http://axisiq.com
 Description:  Theme for Axis IQ, Coffs Harbour. Built with Divi.
 Author:       Monica Higgins - Green Peas for Breakfast
 Author URI:   http://www.greenpeasforbreakfast.com
 Template:     Divi
 Version:      1.0.0
 Text Domain:  axisiq
*/

@import url("../Divi/style.css");
@import url("//hello.myfonts.net/count/2ae31f");

/*------------------------------------------- 1) TYPOGRAPHY -----------------------------------------------------*/

@font-face {
    font-family: 'mark_my_wordsregular';
    src: url('fonts/mark_my_words-webfont.woff2') format('woff2'),
         url('fonts/mark_my_words-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'josefin_sansbold';
    src: url('fonts/josefinsans-bold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin_sansregular';
    src: url('fonts/josefinsans-regular-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'josefin_sanssemibold';
    src: url('fonts/josefinsans-semibold-webfont.woff2') format('woff2'),
         url('fonts/josefinsans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
	font-family: 'josefin_sansbold';
}
h2 {
	line-height: 1.2em!important;
} 
h3 { 
    color: #ec2227!important; 
	font-weight: 800;
	font-size: 28px;
	padding-bottom: 20px;
}

h5 { 
    font-family: 'josefin_sanssemibold'!important;
    color: #666666!important; 
	font-weight: 800;
	font-size: 22px;
	padding-bottom: 20px;
}
h5:after {
content:"";
display: block;
width:25px;
height:2px;
margin-top: 20px;
background-color: #666666;
}

p  {
	font-family: 'josefin_sansregular'!important;
}
body {
	font-family: 'josefin_sansregular'!important;
}

.intro-text {
	font-family: 'mark_my_wordsregular';
	margin-top: 40px!important;
}
.quote-text {
	font-family: 'mark_my_wordsregular';
}
h1.special:after{
content:"";
display: none!important;
margin:30px auto;
width:0px;
height:0px;
background-color: #fff;
}
h1:after{
content:"";
display: block;
margin:30px auto;
width:80px;
height:6px;
background-color: #ccc;
}

h1.heading-cta1 h1 {
	content: none!important;
}
h1.heading-cta1:hover {
	color: #ea2531!important;
}
::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #ec2227;
	
}

::selection {
     color: #fff;
    background: #ec2227;
}
    blockquote {
	text-transform: uppercase!important;
    color: #ec2227!important;
    letter-spacing: 4px!important;
    font-weight: 800!important;}
	
.et-dropcap {
    font-size: 100px;
    color: #ed1c24;
    padding-top: 2px;
}

/*------------------------------------------- 2) NAVIGATION -----------------------------------------------------*/	
.mobile_menu_bar:before {
	color: #fff!important;
}
#top-menu-nav ul li > a {
font-family: 'josefin_sansbold'!important;	
}

 /*#top-menu-nav ul li:hover {
        opacity: 1!important;
border-bottom:3px solid #fff;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
} */

/*#top-menu .current-menu-item a::before {
-webkit-transform: translateY(18px);
transform: translateY(18px);
opacity: 1.0;
}*/

.nav li ul {
border: none!important;	
}
 
#top-menu li a:hover:before {
-webkit-transform: translateY(18px);
transform: translateY(18px);
opacity: 1;
}
 
#top-menu li a:before {
content: '';
position: absolute;
top: 10px;
left: 0;
background: #fff; /* Change your color here */
width: 100%;
height: 2px;
-webkit-transform: translateY(24px);
transform: translateY(24px);
opacity: 0;
transition: 0.3s ease;
}

.current_page_item {
	color: #fff!important;
}

.et_header_style_split .centered-inline-logo-wrap a:hover:before {
	height: 0px!important;
}

 .et_header_style_split .centered-inline-logo-wrap a:before {
	height: 0px!important;
}



/*------------------------------------------- 3) MODULES -----------------------------------------------------*/

.pop-blurb {
  padding: 30px;
  min-height: 230px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.pop-blurb-small {
  padding: 20px;
  min-height: 185px;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.pop-blurb:hover {
box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21);
  background-color: #ebeced;

}

.pop-blurb-small:hover {
box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.17);
-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.21);
  background-color: #ebeced;

}

@media screen and (max-width : 980px) {
  .pop-blurb{
    padding: 30px 0;
    border: none !important;
    min-height: auto;
  }
  .pop-blurb:hover {
    box-shadow: none;
  }
}

.cta-click {
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.cta-click:hover {
	background-color: #1e1e1e;
	color: #ed1c24;
}

/***********************************************************************
***************** BLURB BACKGROUND CUSTOM  *********************
**********************************************************************/

/* Start Background Custom Column */
.background_1.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url('images/pete-williams.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_2.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
     background: url('images/alice-williams.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_3.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url('images/eve-jaremka.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_4.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url('images/ian-davie.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.background_5.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url('images/kisane-gray.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.background_6.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: url('images/jo-edwards.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



/* --------------End Background Custom Column ------------------*/
.blurb_about .et_pb_blurb .button_blurb:before {
content: url(images/arrow.png);
    font-family: "ETmodules" !important;
    color: #ec2227;
    line-height: 1.7em;
    font-size: 18px !important;
    opacity: 1;
    margin-left: -1.3em;
	margin-right: 5%!important;

    right: auto;
	padding-bottom: 2%;
    display: inline-block;
}
.blurb_about .et_pb_blurb .button_blurb {
    border: 1px solid #fff;
    border-radius: 0px !important;
    color: #fff!important;
	background: rgba(0,0,0,0);
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 5% auto;
    max-width: 100%;
   padding-left: 2em;
    padding-right: 0.7em;
	padding-bottom: 2%!important;
    position: relative;
    transition: 0.3s;
	letter-spacing: 3px;
	text-transform: uppercase !important;
	margin-top: 5%!important;
	    
}

.blurb_about .et_pb_blurb .button_blurb:hover {
    background: rgba(0,0,0,0);
    color: #ec2227!important;
	border-radius: 15px!important;
}

.blurb_about .et_pb_blurb h4 {
    -webkit-transform: translate3d(0,88px,0);
    transform: translate3d(0,88px,0);
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
	background: #eb2529!important;
	margin-top: 60%!important;
	padding-top: 5px!important;
}

.blurb_about .et_pb_blurb p {
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    -webkit-transition: opacity .1s,-webkit-transform .35s;
    transition: opacity .1s,transform .35s;
    filter: alpha(opacity=0);
    opacity: 0;
    padding-top: 5%;
    zoom: 1;
}

.blurb_about .et_pb_blurb_content {
    height: 300px;
    padding: 5%;
    position: relative;
}

.blurb_about .et_pb_blurb_content:hover {
    min-height: 300px!important;
    padding: 4% 5%;
    position: relative;
	overflow: visible;
}

.blurb_about .et_pb_column {
    transition: .3s;
}

.blurb_about .et_pb_column:hover {
    background: #161616;
	min-height: 450px!important;
	 -webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}

.blurb_about .et_pb_column:hover h4 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    color: #eb2529!important;
	background: none!important;
	margin-top: 0px!important;
}

.blurb_about .et_pb_column:hover p {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}

/*------------------------------------ BLOG -------------------------------------*/

.et_pb_blog_grid h2 {
	padding-left: 0px!important;
}
.et_pb_fullwidth_post_title_0 .et_pb_title_container {
	max-width: 450px!important;
	padding: 2%!important;
	outline: 1px solid #1b2b57;
 outline-offset: -20px;

}
.entry-title {
	padding: 5%!important;
}

et_pb_title_meta_container {
	padding: 2%!important;
}

.widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 25px;
	padding-bottom: 5px;
	font-size: 16px;
	text-align: center;
}
.widgettitle:after {
	display: none!important;
}

.et_pb_widget ul li {
background-color: #e5e5e5!important;
padding: 10px!important;
text-align: center;
text-transform: uppercase;
text-decoration: none!important;
font-size: 10px;
letter-spacing: 3px;
line-height: 20px;
-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}
.et_pb_widget ul li:hover {
background-color: #ea2531!important;

font-weight: bold!important;
-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}
.et_pb_widget ul li a:hover {
	color: #fff!important;
}

/*---*/

/*--------------------------------------NINJA FORMS--------------------------------*/

#nf-form-fields-required {
	font-family: 'josefin_sansregular'!important;
}
#nf-field-5 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}
	
#nf-field-5:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

#nf-field-6 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	
}
#nf-field-6:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

#nf-field-8 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	
}
#nf-field-8:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

#nf-field-9 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	
}
#nf-field-9:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

#nf-field-10 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}

#nf-field-10:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}
#nf-field-11 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	padding: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}
#nf-field-11:focus {
	color: #fff!important;
	padding: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

#nf-field-13 {
	border: 1px solid #ccc!important;
	min-height: 40px;
	background-image: url(images/form-pattern.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	font-size: 16px;
	font-family: 'josefin_sansregular'!important;
	border-radius: 8px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	
}
#nf-field-13:focus {
	color: #fff!important;
	padding-left: 30px;
	background-image: url(images/form-pattern-focus.png);
	border: 1px solid #ea262f!important;
	background-color: #ea262f!important;
	border-radius: 25px;
	-webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
	font-weight: bold!important;
}

/*#nf-field-14:before {
    color: #ec2227;
    line-height: 1.7em;
    font-size: 18px !important;
    opacity: 1;
    margin-left: -1.3em;
	margin-right: 5%!important;
    right: auto;
	padding-bottom: 2%;
    display: inline-block;
}*/

#nf-field-7 {
    border: 2px solid #ec2227;
    border-radius: 6px !important;
    color: #fff!important;
	background: #ec2227;
    display: block;
    font-size: 15px;
    font-weight: 600;
    max-width: 100%;
    position: relative;
    transition: 0.3s;
	letter-spacing: 3px;
	text-transform: uppercase !important;
	text-align:center;
	vertical-align:middle;
	padding: 10px;
	font-family: 'josefin_sansregular'!important;
	    
}

#nf-field-7:hover {
    background: rgba(0,0,0,0);
    color: #ec2227!important;
	border-radius: 15px!important;
}
.nf-field-label label {
	font-family: 'josefin_sansregular'!important;
	font-size: 18px;
	
}
p {
    font-family: sans-serif;
}

label.custom-select {
    position: relative;
    display: inline-block;
}

    #nf-field-19{
        display: inline-block;
        border: 1px solid #ccc;
        padding: 4px 3px 3px 5px;
        margin: 0;
        font: 'josefin_sansregular';
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #fff;
        
        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
		height: 40px;
    }
	

    /* for Webkit's CSS-only solution */
    @media screen and (-webkit-min-device-pixel-ratio:0) { 
        #nf-field-19 {
            padding-right:30px;    
        }
    }
    
    /* Since we removed the default focus styles, we have to add our own */
    .custom-select .list-select .listselect:focus {
        -webkit-box-shadow: 0 0 3px 1px #c00!important;
        -moz-box-shadow: 0 0 3px 1px #c00!important;
        box-shadow: 0 0 3px 1px #c00!important;
    }
    
    /* Select arrow styling */
    #nf-field-19:after {
        content: "▼"!important;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 100%;
        line-height: 30px;
        padding: 0 7px;
        background: #000!important;
        color: white!important;
        pointer-events:none;
        -webkit-border-radius: 0 6px 6px 0;
        -moz-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
		min-height: 40px!important;
    }
    
    .no-pointer-events #nf-field-19:after {
        content: none;
    }
	
	/*---------------------------------OWL CAROUSEL-------------------------------*/
	
	.owl-carousel-item-imgtitle {
    display: none!important;
}
	
	/*------FOOTER---------------------------------------------------*/
	
	#footer-widgets .footer-widget li {
		background: none!important;
		text-align: left!important;
		border-bottom: 1px solid #fff;
		font-size: 10px!important;
		text-decoration:none!important;
	}

	
	#footer-widgets .footer-widget li:before {
    border-width: 0px!important;
	}
	
	.fwidget .widget_text {
		font-size: 12px!important;
	}
	

	